:root {
    --font-body: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-family: var(--font-body);
    --color-purple: #c729bf;
}

.mono {
    font-family: 'JetBrains Mono', monospace;
    color: #898989;
}

body {
    min-height: 100vh;
    margin: 0;
    color: white !important;
    background-color: black !important;
}

body {
    max-width: 800px;
    margin: 0 auto;
}

h1,
h2,
p {
    font-weight: 400;
}

p {
    line-height: 1.5;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1 {
    font-size: 765pt;
    text-align: center;
}

h2 {
    font-size: 1rem;
}

pre {
    font-size: 16px;
    background-color: rgba(255, 255, 255, 0.45);
    border-radius: 3px;
    box-shadow: 2px 2px 6px rgb(255 255 255 / 25%);
    padding: 0.5em;
    overflow-x: auto;
}

input,
button {
    font-size: inherit;
    font-family: inherit;
}

button:focus:not(:focus-visible) {
    outline: none;
}

@media (min-width: 720px) {
    h1 {
        font-size: 2.4rem;
    }
}

.dot {
    color: var(--color-purple);
}

.heading-title {
    font-size: 1.75em;
    font-weight: 600;
    margin: 0;
}

.row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.gradient-border {
    text-decoration: none;
    border-radius: 100rem;
    padding: 1rem 2rem;
    font-weight: 700;
    color: white;
    border: solid 3px transparent;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), radial-gradient(circle, rgba(87, 227, 137, 1) 0%, rgba(53, 132, 228, 1) 100%);
    box-shadow: 2px 1000px 1px black inset;
}

.gradient-border:hover {
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), radial-gradient(circle, rgba(53, 132, 228, 1) 0%, rgba(87, 227, 137, 1) 100%);
    text-decoration: none;
    cursor: pointer;
}

.gradient-border.light {
    color: black;
    box-shadow: 2px 1000px 1px white inset;
}

.nav-link {
    margin: 0;
    height: 100%;
    padding: 0 1rem;
    color: white;
    font-weight: 700;
    font-size: 0.8rem;
    letter-spacing: 0.1em;
    text-decoration: none;
    transition: color 0.1s linear;
}

.nav-link.light {
    color: black;
}

.nav-link:hover {
    color: gray;
    text-decoration: none;
}

.center {
    text-align: center;
}
